@font-face {
    font-family: 'Inter';
    src: url('/content/fonts/inter/InterVariable.woff2') format('woff2');
    font-weight: 100 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Space Grotesk';
    src: url('/content/fonts/space-grotesk/SpaceGrotesk[wght].woff2') format('woff2');
    font-weight: 300 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'JetBrains Mono';
    src: url('/content/fonts/jetbrains-mono/JetBrainsMono[wght].woff2') format('woff2');
    font-weight: 100 800;
    font-style: normal;
    font-display: swap;
}
